.header {
    width: 100%;
    background-color: #303240;
    height: 60px;
    
    .header-elements {
        width: calc(100% - 170px);
        height: 60px;
        margin: 0 auto;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
    }

    .header-buttons {
        width: 166px;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;

        &__login {
            width: 79px;

            &::after {
                background-image: url('/assets/images/user.PNG');
                width: 12px;
                height: 12px;
                background-size: 100%;
            }
        }

        &__logout {
            width: 63px;

            &::after {
                background-image: url('/assets/images/logout.PNG');
                width: 10px;
                height: 10px;
                background-size: 100%;
            }
        }
    }

    &__button {
        background-color: transparent;
        color: #ffffff;
        border: 0;
        height: 24px;
        display: flex;
        align-items: center;
        justify-content: flex-end;
        font-size: 14px;
        padding: 0;
        position: relative;

        &::after {
            content: "";
            position: absolute;
            left: 0;
        }

        &:hover {
            cursor: pointer;
        }
    }
}